http://ftp.gnu.org/gnu/glibc/glibc-2.25.tar.xz

http://www.gnu.org/software/libc/
Any Unix-like operating system needs a C library: the library which defines the ``system calls'' and other basic facilities such as open, malloc, printf, exit... 
 
 
 
 
 
 temp
 Temporary toolchain compilation of glibc.
 
 cs e rpcfix regfix sbd c m mi ctc
 c ctc
 ../glibc-2.25/configure
 
 --prefix=/tools --host=$ORBOS_TGT --build=$(../glibc-2.25/scripts/config.guess) --enable-kernel=2.6.32 --with-headers=/tools/include libc_cv_forced_unwind=yes libc_cv_c_cleanup=yes
 
 
 > glibc-tc-check
 
